.maatwerk {
  font-family: 'Roboto', sans-serif;
  background-color: #b4a192;
  width: 100%;
  height: 55vw;
  overflow: hidden;
}

.maatwerk-text {
  position: relative;
  top: 15vw;
  left: 10%;
  width: 65%;
  color: black;
  text-align: left;
}

.maatwerk-text h1 {
  font-size: 2.6vw;
  margin: auto;
  font-weight: 400;
}

.maatwerk-text p {
  font-size: 1.2vw;
  text-align: left;
  margin-top: 1.5vw;
  margin-bottom: 0vw;
  width: 60%;
}

#maatwerk-bar {
  width: 100%;
  height: 0.15vw;
  background-color: #D2560F;
}

#bar3 {
  background-color: white;
  width: 40vw;
}

.maatwerk-img-div {
  width: 55%;
  height: 25%;
  position: relative;
  top: -43vw;
  left: 40%;
}

.maatwerk-img1 {
  width: 50%;
  margin-left: 2%;
  margin-top: 2%;
  height: auto;
  position: absolute;
  top: 22.5vw;
  left: 40%;
}

.maatwerk-img2 {
  width: 35%;
  margin-left: 2%;
  margin-top: 2%;
  height: auto;
  position: absolute;
  top: 11.5vw;
  left: 92.5%;
}

.maatwerk-img3 {
  width: 35%;
  margin-left: 2%;
  margin-top: 2%;
  height: auto;
  position: absolute;
  top: 20.5vw;
  left: 130%;
}

.maatwerk-img4 {
  width: 35%;
  margin-left: 2%;
  margin-top: 2%;
  height: auto;
  position: absolute;
  top: 29vw;
  left: 92.5%;
}

#stylebar3 {
  background-color: white;
  position: relative;
  height: 5px;
  width: 100px;
  top: 30px;
}

.witte-balk3 {
  z-index: 1;
  width: 100%;
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
  position: absolute;
  bottom: -1px;
}

.box {
  width: 45%;
  padding: 0.5vw;
  margin-top: 0.75vw;
}

.box h2 {
  font-size: 1.4vw;
  font-weight: 300;
  text-align: left;
  padding: 0;
  color: #D2560F;
  margin: 0;
}

.box p {
  width: 99%;
  padding: 0;
  margin: 0;
}

#boxbar1 {
  background-color: #D2560F;
  height: 80%;
  width: 0.05vw;
  position: absolute;
  bottom: 0px;
  left: 0px;
}

#boxbar2 {
  background-color: #D2560F;
  height: 100%;
  width: 0.05vw;
  position: absolute;
  bottom: 0px;
  right: 0px;
}

#boxbar3 {
  background-color: #D2560F;
  height: 0.05vw;
  width: 95%;
  position: absolute;
  top: 0px;
  right: 0px;
}

#boxbar4 {
  background-color: #D2560F;
  height: 0.05vw;
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0px;
}
